Results 1 to 6 of 6

Thread: Help plz - USB Loader GX asks for cIOS 249 even though its set to 249

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help plz - USB Loader GX asks for cIOS 249 even though its set to 249

    Hi,

    I softmoded my friend's Wii about a year ago (4.2U, homebrew, running games of HD). The guy moved half way across the country since, and he recently called me saying that his hard drive is not working anymore. I think his brother formatted the HD by accident. I got him to restore the drive back to the Wii filesystem, however he ran into another problem:

    When he plugs the drive in and launches USB Loader GX, he gets an error saying that cIOS 249 needs to be installed (something alone those lines).

    He told me that the WAD manager says that IOS 249 is selected.. His Wii is softmoded and he was running games off his HD prior to it being formatted without a problem. Nothing has been done to Wii or the SD card (afaik).

    Could anyone tell me the solution to this error, or point me int he right direction? I don't know enough about wii hacking to help him without being there myself, as I'm worried about bricking his wii. He is not computer savvy at all (it took us hours to get the HD formatting part right).

    Again, sorry if this is a very simple question or was posted a lot before, I just need to be very careful not to give him bad advice.

    Thanks for your time,
    J

    edit: I don't think he updated his Wii, his system menu still says 4.2U
    Last edited by iokke; 01-16-2011 at 05:25 PM.

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Sounds like he updated the wii. Get him to run a syscheck and send it to you then you can post it here.
    Damn I suck!!!!

  3. #3
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    Maybe it was updated as well. That's sure what it sounds like. Have him double check his system menu version and follow the appropriate guide found in my signature.

    I'm guessing the IOS249 version he has is a stub.

  4. #4
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I did, he is still on 4.2U, that means he couldn't have had updated right?

    Can he follow the 4.2 softmoding guide from start to end (basically to softmod it again) on already softmoded Wii?
    Last edited by iokke; 01-16-2011 at 05:35 PM.

  5. #5
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    There was more than one 4.2 update, so his wii may have updated to the next version of 4.2, but had you installed Priiloader and blocked online and disc updates, that would not have happened.

  6. #6
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    There was more than one 4.2 update, so his wii may have updated to the next version of 4.2, but had you installed Priiloader and blocked online and disc updates, that would not have happened.
    I did have Priiloader installed, and I'm pretty sure I disabled updates, but maybe I'm mistaken. I guess I'll have him redo the entire thing from start

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •